QTO00DD - Feature #1813

LO5 PSCADANCDOO000ODD
11/19/2021 09:54 AM - jw Gao

Status: New Start date: 11/03/2021
Priority: Normal Due date: 11/03/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1-11/19/2021 10:17 AM - jw Gao

- File LO5 PSCADI00000000000000 .jpg added

#2 - 11/19/2021 10:17 AM - jw Gao

- % Done changed from 0 to 100

Files

Los PscADINNNNNDOOO0000D. jog 176 KB 11/19/2021 jw Gao
